Subject: [IGSSTATION-2987]: JPL RINEX and products this weekend (backup mode)
From: Dave Stowers <[email-masked]>
To: [email-masked]
Date: Thu, 16 Apr 2009 07:20:58 -0700

******************************************************************************
IGS Station Mail          16 Apr 07:21:22 PDT 2009      Message Number 2987
******************************************************************************

Author: Dave Stowers

Please be advised that due to building maintenance, the primary JPL/NASA
GNSS data collection and processing capability will be turned off for
the duration of this weekend: The earliest start time is 0:00UTC April
17, 2009 but may be delayed until the following (local) day.

We will use this opportunity to exercise a new secondary facility which
was in the process of being set up when we received (very short) notice
of the building maintenance. There may be some issues.

With the JPL secondary facility running, and UNAVCO backing up sites
where firewall mods could not be made in time, most sites should be
covered and RINEX made available at CDDIS.

Note: no access to JPL FTP service for RINEX (in or out) will be
available during this time. FTP service will resume on Monday along with
the restoration of the primary facility.

Please email [email-masked] if there are questions.

Best regards,

-dave